Rem --@ECHO OFF--
REM ----- Call Test2.BAT for each Parser


CD   ..\


CD   for__3\Example1\
CALL   Test2.BAT
CD   ..\Example2\
CALL   Test2.BAT
CD   ..\..\
ECHO.

CD   forPAS\Example1\
CALL   Test2.BAT
CD   ..\Example2\
CALL   Test2.BAT
CD   ..\..\
ECHO.


CD   _BAT\
